@media screen and (max-width:1199px){
	.all-category-list .owl-theme .owl-nav [class*="owl-prev"]{left:-18px;}
.all-category-list .owl-theme .owl-nav [class*="owl-next"]{right:-18px;}
	
.layout-width{width:90%;}	
.layout-width1{width:96%;}
.fids h1, .banners_research h1, .becomepartner h1{font-size:60px;}
.fids li{margin-left: 90px;}
}
/*Apple iPad landscape---*/
@media screen and (max-width:1024px){

nav{width:100%;margin:-35px 0 0px 0;}   
nav li{width:100%;background:none;}
.how-do li{margin-right:35px;width:22%;margin-left:0;}

.logo_winners1{padding-left:0;}
.team li{width:21.6%;}
.awards li{width:21.6%;}
.banners1_jmovement li{width:90%;margin:0px;border-right:none;padding:0 30px;}
.team li img{width:100%;}
.banner1 img { width: 100%;}
.buttonsdiv{top: 403px;}
.slidermargine{display:none;}

.cbp-hrmenu > ul > li > a{padding:10px;}
.cbp-hrmenu .cbp-hrsub-inner > div{width:22.8%;float:left;}
.cbp-hrmenu > ul > li:last-child{border-bottom:none;}

.how-do li .thumbnail img{width:auto;}

.logo_winners1 li{width:28%;min-height:130px;}
nav li{text-transform:capitalize;}

/*About page----------------------------------------------*/
.banners_team li{margin:0 10px;width:23%;}

/*Contact page----------------------------------------------*/
.contactdiv{padding:30px 0 0 0;}
.contactdiv li{margin:0 75px;}

.toggleMenu{position:relative;top: -24px;}
}

@media screen and (max-width:980px){
.logo{margin-bottom:20px;}
nav li{width:100%;background:none;}
.cbp-hrmenu .cbp-hrsub-inner > div{width:26%;}

.cbp-hrmenu > ul > li > a{padding:10px;}
.cbp-hrmenu .cbp-hrsub-inner > div{width:22.8%;float:left;}
.cbp-hrmenu > ul > li:last-child{border-bottom:none;}
.slidermargine{display:none;}

.logo_winners1 li{width:27%;}
.buttonsstorydiv{left:39%;}

/*About page----------------------------------------------*/
.banners_team li{margin:0 9px;width:23%;}

/*Contact page----------------------------------------------*/
.contactdiv li{margin:0 70px;}
.fids li{margin-left:40px;}
}
/*kindle----*/
@media screen and (max-width:800px){
.logo img{width:100%;}
.how-do{margin:40px 0;}	
.how-do li{width:21%;}
.how-do li h3{font-size:37px;}
.how-do li h3 span{font-size:17px;}
.simple-ways{margin:40px 0;}

.simple-ways li h3{font-size:17px;}

.simple-ways h2{padding-bottom:40px;}
.logo_winners1 li{display:inline-block;width:26.2%;}
.team{margin:40px 0 0 0;}
.awards{margin:40px 0 0 0;}
.team h2{padding-bottom:40px;}
.advertise-banner1 p{display:none;}
.advertise-banner1 h3{font-size:62px;}
.get-touch{margin:20px 0;}
.logo_winners1{padding-bottom:40px;}
.carousel-inner .item{height:500px;}
.slidermargine{display:none;}

.cbp-hrmenu .cbp-hrsub-inner > div{width:22.3%;}
.buttonsdiv{top:65%;}
nav li{background:none;}
.inpage_terms{margin:120px 0px 10px 0px;}
.advertise-banner{top:50%; margin-top:-140px;}
.team li{width:20.6%;}
.awards li{width:20.6%;}
/*About page----------------------------------------------*/
.img-about{width:40%;}
.banners_team li{margin:0 7px;}

/*Contact page----------------------------------------------*/
.contactdiv li{margin:0 40px;}
.fids h1, .banners_research h1, .becomepartner h1{font-size: 40px;line-height: 45px;}
}

/*Apple iPad portraite---*/
@media screen and (max-width:768px){
.slidermargine{display:none;}
.cbp-hrmenu .cbp-hrsub-inner > div{width:22.1%;}
.inpage_terms{margin:20px 0px 10px 0px;}

.buttonsstorydiv{left:20%;}
.buttonsbtcstorydiv{left:55%;}
.simple-ways li h3{font-size:16px;}

/*Contact page----------------------------------------------*/
.contactdiv li{margin:0 35px;}
.common-table-listing {text-align: center;}
.common-listing li .thumbnail img { width: auto;}
.common-table-listing li .thumbnail{float:none;width:100%;margin:0 0 20px 0;height:auto;}
.common-table-listing li .thumbnail img { width: auto;}
.common-table-listing li .detail{float:none;width:100%;}
}

@media screen and (max-width:767px){
.fids li{padding:0 0 50px 0; float:none; margin: 0;}
.fids_bg{height: auto;}
.simple-ways {margin: 0;}
.banners_research .div-left ,.banners_research .div-right{margin: 0 0 30px 0; float:none; width: 100%; text-align:center;}
.fids h1, .banners_research h1, .becomepartner h1 {font-size: 30px;line-height: 35px;}
}

@media screen and (max-width:750px){
nav li{width:100%;background:none}
.cbp-hrmenu .cbp-hrsub-inner > div{width:22%;}


.simple-ways li h3{font-size:16px;}
}

/*iPhone6+ landscape-----*/
@media screen and (max-width:736px){
header{position:inherit;}
nav{width:100%;}
nav li{width:100%;background:none}	
.cbp-hrmenu .cbp-hrsub-inner > div{width:94%;padding:0 20px 20px 20px;}
.logo img{width:auto;}
.advertise-banner1 h3{font-size:47px;}
.how-do li{width:45%;margin:0 15px 35px 15px;}
.how-do li .thumbnail img{width:auto;}
.how-do li h3 span{font-size:15px;}
.simple-ways li h3{font-size:16px;}
.buttonsstorydiv{left:15%;top:75%;}
.buttonsbtcstorydiv{left:59%;top:75%;}
.playbtndiv img{width:20%;}

.whereweare-section{min-height:inherit;}
.carousel-inner .item{height:350px;}
.inpage_terms{margin:20px 0px 10px 0px;}
.cbp-hrmenu .cbp-hrsub {  left: 0; width: 100%;}
.popups li .thumbnail img{width:100%;}
.carousel{margin:0;}

#internalbtn{margin-top:0;}
.logo_winners1 li{width:25.8%;}

/*About page----------------------------------------------*/
.inpage_headingwhydfc{margin:0;}

/*Contact page----------------------------------------------*/
.contactdiv li{margin:0 32px;}
}
/*iPhone6 landscape-----*/
@media screen and (max-width:667px){
.how-do h2,.whydfc h2,.whereweare-section h2,.simple-ways h2,.team h2,.get-touch h3,.winners h2{font-size:35px;}
.how-do h2 span{font-size:17px;}	

.simple-ways li h3{font-size:17px;}
.logo_winners1 li{width:26%;padding:0 20px;}
.advertise-banner{top:69%; left:0; width: 100%;}
.advertise-banner1 h2{font-size:35px;}
.banners1_jmovement li{width:90%;margin:0px;border-right:none;padding:0 30px;}
.inpage_terms{margin:20px 0px 10px 0px;}
/*About page----------------------------------------------*/
.banners_team li{margin:0 6px;}

/*Contact page----------------------------------------------*/
.contactdiv li {margin: 0 21px;}
}

/*Samsung galaxys3/4 landscape----*/
@media screen and (max-width:640px){

.logo_winners1 li{width:26.5%;}
.team li{padding:0 14px;}
.awards li{padding:0 14px;}
.inpage_terms{margin:20px 0px 10px 0px;}
/*Contact page----------------------------------------------*/
.contactdiv li {margin: 0 17px;}
}

/*Samsung galaxy tab portraite----*/
@media screen and (max-width:600px){
.how-do li{width:44%;}

.logo_winners1 li{width:26%;}
.team li{padding:0 11px;}
.awards li{padding:0 11px;}
/*About page----------------------------------------------*/
.banners_team li{margin:0 5px;}
.inpage_terms{margin:20px 0px 10px 0px;}
/*Contact page----------------------------------------------*/
.contactdiv li {  margin: 0 9px;  width: 30%;}
}

@media screen and (max-width:568px){
.playbtndiv img{width:20%;}
.how-do li{width:44%;}

.simple-ways li h3{font-size:16px;}
.team li{padding:0 12px;}
.awards li{padding:0 12px;}
.how-do li{width:50%;margin-right:0;margin-bottom:30px;margin-left:0;}	
.how-do li h3{font-size:28px;}
.winners{margin:0 0 22px 0;}
.logo_winners1 li{padding:0 5px;width:31%;}
.inpage_terms{margin:20px 0px 10px 0px;}
.playbtndiv img{width:14%;}

}

/*iPhone3/4 landscape-----*/
@media screen and (max-width:480px){

.how-do li:last-child{margin-bottom:0;}
.how-do li .thumbnail img{width:auto;}
.how-do h2{padding-bottom:40px;}	
.how-do li .thumbnail{padding-bottom:0;}
.how-do li h3 span{padding:0;}
.how-do h2,.whydfc h2,.whereweare-section h2,.simple-ways h2,.team h2,.get-touch h3,.winners h2, .video_twitter h3, .video_twitter h2{font-size:29px;}
.how-do h2 span{font-size:15px;}
.simple-ways li{margin:0 12px 25px;}

.simple-ways li h3{padding-bottom:15px;}
.simple-ways li .thumbnail{margin-bottom:15px;}
.simple-ways li:last-child{margin-bottom:0;}
.logo_winners1{padding-bottom:0px;}
.logo_winners1 li{width:47%;min-height:110px;}
.team li{width:44%;}
.awards li{width:44%;}
.banners1_jmovement li {width:100%;}
.team li img{width:100%;}
.awards li img{width:100%;}
.team li .thumbnail{margin-bottom:20px;}
.footer-box{width:100%;text-align:center;padding:5px 0 0 0;float:none;}
.social-media{float:none;text-align:center;margin-bottom:20px;}
.cbp-hrmenu .cbp-hrsub-inner > div{width:89%;overflow:hidden;}
.popups li{width:100%;margin:0 0 20px 0;float:none;}
.popups li .thumbnail img{width:auto;}
.popupdivcolumn{width:100%;margin:0 0 20px 0;padding:0;}
.inpage_contact{margin:-3px 0 0 0;}
.whydfc h2{padding:40px 0 20px; }
.contactdiv {padding:25px 0 0 0;}
.contactdiv li{width:100%;margin-bottom:30px;}
.banners1_jmovement li{width:85%;margin:0px;border-right:none;padding:0 30px;}
.buttonsstorydiv{left:5%;}
.winners{margin:0;}
.inpage_terms{margin:20px 0px 10px 0px;}
/*About page----------------------------------------------*/
.banners_team li{margin:0 4px;}
.img-about{width:50%;}
}

@media screen and (max-width:414px){
.advertise-banner1 h2{font-size:33px;}
.buttonsstorydiv{left:21%;}
.buttonsbtcstorydiv{left:28%;}

.simple-ways li h3{font-size:18px;}
.team li{padding:0 10px;}
.awards li{padding:0 10px;}
.logo_winners1 li{min-height:130px;width:46%;}
.inpage_terms{margin:20px 0px 10px 0px;}
/*About page----------------------------------------------*/
.banners_team li{width:23.4%;margin:0 3px;}

}
/*iPhone6 portraite-----*/
@media screen and (max-width:375px){
.team li{width:43%;}	
.awards li{width:43%;}	
.banners1_jmovement li{width:90%;margin:0px;border-right:none;padding:0 25px;}
.logo_winners1 li{width:46%;min-height:85px;}
.inpage_terms{margin:20px 0px 10px 0px;}
.how-do h2, .whydfc h2, .whereweare-section h2, .simple-ways h2, .team h2, .get-touch h3,.winners h2, .video_twitter h3, .video_twitter h3, .video_twitter h2, .video_twitter h2{font-size:25px;}
.advertise-banner1 h2{font-size:30px;}

/*About page----------------------------------------------*/
.banners_team li { margin: 0 2px;  width: 23.8%;}
}


@media screen and (max-width:360px){
.advertise-banner1 h3{font-size:32px;}
.team li{width:42%;}
.awards li{width:42%;}	

.banners1_jmovement li{width:80%;margin:0px;border-right:none;padding:0 20px;}
.advertise-banner1 h2{font-size:28px;}
.buttonsstorydiv{top:65%;}
.buttonsbtcstorydiv{top:78%;}
.inpage_terms{margin:20px 0px 10px 0px;}
}
/*iPhone3/4 portraite-----*/
@media screen and (max-width:320px){
.buttonsdiv{top:68%;}	
.logo_winners1 li{width:45%;}
.banners1_jmovement li{width:80%;margin:0px;border-right:none;padding:0 30px;}
.how-do h2, .whydfc h2, .whereweare-section h2, .simple-ways h2, .team h2, .get-touch h3, .winners h2, .video_twitter h3, .video_twitter h2{font-size:22px;}
.advertise-banner1 h2{font-size:26px;}
.buttonsstorydiv{left:12%;}
.buttonsbtcstorydiv{left:20%;}
/*About page----------------------------------------------*/
.banners_team li { width: 23.7%;}
.inpage_terms{margin:20px 0px 10px 0px;}
}
@media screen and (max-width:767px){
/*Category list on Home page----------------------------------------------*/
.category-list{text-align:left;}	
.category-list li:nth-child(2n){margin-right:0;}
.category-list li:nth-child(3n){margin-left:0;margin-right:10px;}
.copyright{float:none;}
/*Category detail page----------------------------------------------------*/
.category-banner{margin-top:0;height:300px;}
.category-banner-left{float:none;width:100%; background-color: rgba(0, 0, 0, 0.5);position:absolute;left:0;bottom:0;}
.category-banner-left h2{font-size:14px;padding-top:0;margin-bottom:5px;padding-left:5px;padding-right:5px;}
.icon-play{width:70px;height:70px;margin-left:-35px;margin-top:-35px;background-size:100%;}
.all-category-list li p{font-size:14px;line-height:18px;}
.banners_research h2{font-size:28px;}
.fids p{font-size:24px;}
}